[
  {
    "name": "稳压泵",
    "code": "PressurePump",
    "nameKey": "FHS_PressurePump_Start,FHS_PipePressureDetector_PipePressure",
    "faultNameKey": "FHS_PressurePump_Fault,FHS_PressurePump_RunFault,FHS_PressurePump_OverLoadFault",
    "expire": 14400,
    "countExpire": 1209600,
    "equipmentCode": "92010800",
    "pipePressureEquipmentCode": "92011000",
    "top": "100",
    "countRedisKey": "Count"
  }
]